@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, input, select, textarea, div, table, td, th, tr, dt, dd, dl{margin: 0;padding: 0;}
ul, ol{list-style: none;}
em, i{font-style: normal;}
table{border-spacing: 0;border-collapse: collapse;}
img{border: none;vertical-align: middle;}
input, select{vertical-align: middle;outline: none;}
a{text-decoration: none;}
html,body{font-family: 'Microsoft YaHei', 'Arial', 'Heiti SC';background: #fff; position: relative; width: 100%; height: 100%;overflow-y: hidden;overflow-y:auto\9;*overflow-x: hidden;}
.fl{display: block;float: left;}
.fr{display: block;float: right;}
/*.wrap{width: 100%;margin: 0 auto;position: relative;}*/
/********** header **********/
/*头部*/

.header_wrap .header_top{ height: 34px; width: 100%; background: #262626 url(../images/headbg.jpg) no-repeat center;}
.center{ width: 100%; margin: 0 auto;}
.header_wrap .head_top_le{ float: left;width: 157px; background: #1b1b1b; height: 34px; line-height: 34px; color: #a8a8a8; padding-left:18px;}
.header_wrap .head_top_le i{display: block;float: left;  width: 27px; height: 24px; margin:5px 7px 0 0;background: url(/sw/wjdc/images/logo_xiaoniao.png) no-repeat;}
.header_wrap .head_top_le a{color: #a8a8a8; text-decoration: none;}
.header_wrap .head_top_le a:hover{text-decoration: none;}
.header_wrap .head_top_rt { float: right; width:108px; height: 34px;line-height: 34px;}
.header_wrap .head_top_rt img{width: 25px; height: 25px; opacity:0.8;}
.header_wrap .head_top_rt a{ color: #8a8a8a; font-size: 12px;padding: 0 5px;}
.header_wrap .head_top_rt .login{border-right: 2px solid #8a8a8a; }
.header_wrap .head_top_rt:hover img{opacity:1;}
.header_wrap .head_top_rt a:hover{text-decoration:none;color:#fff}
.header_wrap .header_top{ height: 34px;}
.header_top .ul_link{ float: left; max-width: 1000px; overflow: hidden; height: 34px; font-size: 12px;}
.header_top .ul_link a{ display: block ; float: left; margin-right: 30px; height: 34px; line-height: 34px; color: #bfbfbf;}
.header_top .ul_link a i{ display: inline-block; vertical-align: middle; background: url("/page/images/3dm_top_li.png") no-repeat center; margin:-3px 5px 0 0;}
.header_top .ul_link a i.ico1{height:10px;width:19px;background-position: 0 0;}
.header_top .ul_link a i.ico2{height:10px;width:20px;background-position: 0 -20px;}
.header_top .ul_link a i.ico3{height:10px;width:15px;background-position: 0 -64px;}
.header_top .ul_link a i.ico4{height:16px;width:11px;background-position: 0 -38px;margin-top: -3px;}
.header_top .ul_link a i.ico5{height:16px;width:18px;background-position: 0 -89px;margin-top: -3px;}
.header_top .ul_link a:hover{color:#fff;}
/*logo2部*/
.header_wrap .header{ height: 130px; width: 100%; line-height: 130px;  }
.header_wrap .header .login{ width: 298px; margin-top: 25px; float:  left;}
.header_wrap .header .search{ width: 321px;height: 32px; float: right;padding-top: 60px;}
.header_wrap .header input{height: 32px; width:254px; line-height: 32px;border: 1px solid #9b9b9b; text-indent: 2px; color: #999; padding-left: 10px; float: left;}
.header_wrap .header  button{ width: 50px; height: 32px;background: #ff5842;border:none ; height: 34px; float: left; cursor: pointer; position: relative; display: inline-block;}
.header_wrap .header  button i{width: 22px; height: 21px;margin: 6px 8px; background: url(/sw/wjdc/images/ioc-sou.png) no-repeat center; display: block;}

/*导航*/

.header_wrap .nav{ height: 56px; width:100%; line-height: 56px; background:#2b2b2b; font-size: 16px;}
.header_wrap .nav ul{ float:  left; height: 56px; padding-left: 10px;}
.header_wrap .nav ul li{float:  left; height: 56px;}
.header_wrap .nav ul li a{ float:  left;width: 65px;  text-align: center; height: 56px; line-height: 56px; color: #c9c9c9; position: relative; max-width: 80px; overflow:  hidden;}
.header_wrap .nav ul li a span{display: none; position: absolute;top:5px; left:39%;  background: url(/sw/wjdc/images/imgas.png) no-repeat center;height:7px;width:16px;background-position: -43px 0;}
.header_wrap .nav ol{ float: right; padding-right: 82px; width: 385px;}
.header_wrap .nav ol li{float: left;}
.header_wrap .nav ol li a{ float:  left; width:77px; text-align: center; line-height: 56px; color: #c9c9c9; max-width: 900px; height: 56px; overflow:  hidden;    font-size: 18px;}
.header_wrap .nav ol li a.yx_a5{width: 78px;}
.header_wrap .nav ul li:hover span,
.header_wrap .nav ul li.on span{display: block;}
.header_wrap .nav li:hover a,.header_wrap .nav li.on a{text-decoration: none; color:#FFFFFF;}
.header_wrap .nav ol .as{ background: #f0412a; color: #FFFFFF;}
.header_wrap .nav ol li:hover{background: #f0412a; color: #FFFFFF;}
/*底部*/

.fotter .fotter-top{overflow: hidden; padding-bottom: 30px; background: #181818; width: 100%;}
.fotter  .center{width: 100%;}
.fotter .fotter-top .warp{width: 300px; float:  left; color: #858585;}
.fotter .fotter-top .warp p{text-align:center; font-size: 20px; padding: 30px 0 10px 0; font-weight: 500; max-width: 300px; overflow:  hidden; }
.fotter .fotter-top .warp ul{ width: 277px; margin: 0 auto;}
.fotter .fotter-top .warp li a{ float: left; color: #858585; font-size: 14px; padding-top: 14px; width: 92px; text-align: center; max-width: 92px; overflow:  hidden;}
.fotter .fotter-top .warp li{float: left;}
.fotter .fotter-top .warp li a:hover{text-decoration:underline;color: #e13e28;}
.fotter .fotter-bottom{height: 100px; width: 100%; background: #141414; color: #818181; padding-top:45px;}
.fotter .fotter-link{ width: 100%; margin: 0 auto; text-align: center;font-size: 14px;}
.fotter .fotter-link a{ color:#818181; margin: 0 12px;}
.fotter .fotter-link>a{ margin:0 12px;}
.fotter .fotter-link a:hover{ color:#cdcdcd; }
.fotter .fotter-link p{padding-top: 20px;}
/********** footer **********/
.newfooter{background: #1b1b1b;width: 100%;min-width: 1000px;height: auto;padding-top: 1px;text-align: center;font-size: 12px;font-family: '瀹嬩綋';line-height: 20px;padding-bottom: 10px;}
.newfooter p{color: #666;margin: 12px auto;}
.newfooter p a{color: #333;}
.newfooter p a img{margin: 0 4px -4px 0;}
.newfooter p, .newfooter p a{color: #fff !important;} 